/****************
 * Fonts
 ****************/
/****************
 * Colors
 ****************/
/****************
 * Grid Settings
 ****************/
/**************
 * Buttons
 **************/
/****************
 * Blocks
 ****************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #000;
}

.block-content-images {
  margin-top: 4rem;
  background: transparent;
}

@media (min-width: 768px) {
  .block-content-images {
    margin-top: 9rem;
  }
}

@media (max-width: 767.98px) {
  .block-content-images h3 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }
}

.block-content-images h6 {
  color: #6b6963;
}

.block-content-images.has-container {
  background: transparent;
}

.block-content-images.has-container .row {
  margin: 0;
}

.b-content-images__content-wrapper {
  max-width: 32.5rem;
  margin: 0 auto;
  position: relative;
  left: 2rem;
}

@media (max-width: 1199.98px) {
  .b-content-images__content-wrapper {
    max-width: 32.5rem;
    margin: 0 auto;
    left: auto;
    padding-bottom: 2.5rem;
  }
}

.b-content-images__content-wrapper p {
  margin: 0 0 1rem;
}

.b-content-images__image img {
  width: 100%;
}

.b-content-images__col.image-left {
  padding-right: 0;
  padding-left: 0;
}

@media (max-width: 991.98px) {
  .b-content-images__col.image-left {
    padding: 0;
  }
}

.has-container .b-content-images__col.image-left {
  padding-right: 4.8125rem;
}

@media (max-width: 991.98px) {
  .has-container .b-content-images__col.image-left {
    padding: 0;
  }
}

.b-content-images__col.image-left figure {
  background: #b5b1a6;
}

.b-content-images__col.image-left figure > div {
  padding: 6.875rem;
}

@media (max-width: 1199.98px) {
  .b-content-images__col.image-left figure > div {
    padding: 2.5rem;
  }
}

@media (max-width: 767.98px) {
  .b-content-images__col.image-left figure > div {
    padding: 1.25rem;
  }
}

.b-content-images__col.image-right {
  padding-right: 0;
  padding-left: 0;
}

@media (max-width: 991.98px) {
  .b-content-images__col.image-right {
    padding: 0;
  }
}

.has-container .b-content-images__col.image-right {
  padding-left: 4.8125rem;
}

@media (max-width: 991.98px) {
  .has-container .b-content-images__col.image-right {
    padding: 0;
  }
}

.b-content-images__col.image-right figure {
  background: #b5b1a6;
}

.b-content-images__col.image-right figure > div {
  padding: 6.875rem;
}

@media (max-width: 1199.98px) {
  .b-content-images__col.image-right figure > div {
    padding: 2.5rem;
  }
}

@media (max-width: 767.98px) {
  .b-content-images__col.image-right figure > div {
    padding: 1.25rem;
  }
}

.b-content-images__col.content-right .b-content-images__content-wrapper {
  margin: 0 auto;
  left: -2rem;
}

@media (max-width: 1199.98px) {
  .b-content-images__col.content-right .b-content-images__content-wrapper {
    left: auto;
    margin: 0 auto;
  }
}
